Subject: Copying the MIB-DOCTORS list (was: RE: [MIB-DOCTORS] WG last call review: T11-FC-FABRIC-LOCK-MIB in draft-ietf-imss-f c-zs-mib-00.txt (fwd))

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Fri, 8 Sep 2006 15:01:46 +0300

My understanding about the consensus on copying MIB-Doctors is similar.
We decided to use bcc: for heads of threads. If MIB doctors are
interested they can step ahead and become involved in the respective
thread. 

Dan

> -----Original Message-----
> From: Wijnen, Bert (Bert) [mailto:[email-masked]] 
> Sent: Thursday, September 07, 2006 11:36 PM
> To: David T. Perkins; [email-masked]
> Subject: RE: [MIB-DOCTORS] WG last call review: 
> T11-FC-FABRIC-LOCK-MIB in draft-ietf-imss-f c-zs-mib-00.txt (fwd)
> 
> I thought (But Dan can correct me if he wants) that we did 
> not want to cc: mib-doctors on all discussions because
> 
> - most normal wg members are not subscribers to mib-doctors,
>   and so cannot post (with me approving the posting).
>   We want to keep it that way, you do not want to see all the
>   spam that I now delete.
> 
> - We do not want to start flooding the mib-doctors list with
>   postings.
> 
> We would bcc: the mib doctors, so we can all see the initial 
> review comments. I would think that for most things we could 
> then join discussion on the specific WG list.
> If we get responses that we also want the mib-doctors to see, 
> we can forward, or we can again bcc: on our own responses.
> 
> So that is my current understanding of how we operate.
> 
> Bert
> p.s. I had not bcc:-ed my first 2 reviews of other IMSS MIB 
> modules, I had siad I would post them if any otehr MIB doctor 
> wants to see them. They were posted to imss list.
> 
> > -----Original Message-----
> > From: David T. Perkins [mailto:[email-masked]]
> > Sent: Thursday, September 07, 2006 21:59
> > To: [email-masked]
> > Subject: Re: [MIB-DOCTORS] WG last call review: 
> T11-FC-FABRIC-LOCK-MIB 
> > in draft-ietf-imss-f c-zs-mib-00.txt (fwd)
> > 
> > 
> > HI,
> > 
> > I just noticed that [email-masked] was not on the CC.
> > 
> > Regards,
> > /david t. perkins

_______________________________________________
MIB-DOCTORS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mib-doctors